parameters:
    test_database_driver: pdo_pgsql
    test_database_host: localhost
    test_database_port:
    test_database_name: wallabag_test
    test_database_user: wallabag
    test_database_password: wallabagrocks
    test_database_path: ~
    env(TEST_DATABASE_PATH): ~
    test_database_charset: utf8
